.zone {
    margin: 0 -15px;
    padding: 15px 0;
}

.zone h2 {
    text-transform: uppercase;
    color: #4C4C4C;
}

.zone:nth-child(2) {
    min-height: 110px;
}

.zone:nth-child(3) {
    margin-bottom: 25px;
}

.zone__step {
    width:30%;
    margin: 25px 15px;
    float: left;
}

.zone__round {
    background: #EB4B45;
    color: #fff;
    padding: 15px;
    width: 17%;
    font-size: 130%;
    float: left;
    text-align: center;
    border-radius: 50px;
    text-transform: uppercase;
}

.zone__desc {
    width: 48%;
    float: left;
    padding: 0 15px;
    font-size: 120%;
    margin: 10px 0;
}

.zone__round div:nth-child(1) {
    font-weight: bold;
    font-size: 140%;
}

.zone__label {
    padding: 5px 0;
}

.zone__price {
    color: #ed1d26;
    font-weight: bold;
    padding: 5px 0;

}

.zone__round-pink {
    background: #F4A193;
}

.zone__round-gray {
    background: #B0AEAF;
}

.zone__icon {
    width: 22.5%;
    float: left;
    margin: 0 15px;
    font-size: 120%;
}


.zone__icon:nth-last-of-type .clearfix {
    margin-bottom: 25px;
}

.zone__icon-up {
    background: url('/templates/new/images/service/icon_up_58x56.png') no-repeat;
    padding: 0 0 0 70px;
}

.zone__icon-drel {
    background: url('/templates/new/images/service/icon_drel_58x56.png') no-repeat;
    padding: 0 0 0 70px;
}

.zone__icon-clear-trash {
    background: url('/templates/new/images/service/icon_trash_58x56.png') no-repeat;
    padding: 0 0 0 70px;
}

.zone__icon-cash {
    background: url(/templates/new/images/service/icon_cash_77x66.png) 50% 0% no-repeat;
    padding: 65px 0 15px 0;
    margin: 15px 15px!important;
}

.zone__icon-card {
    background: url('/templates/new/images/service/icon_card_77x66.png') 50% 0% no-repeat;
    padding: 65px 0 15px 0;
    margin: 15px 15px!important;
}

.zone__icon-nocash {
    background: url('/templates/new/images/service/icon_beznal_77x66.png') 50% 0% no-repeat;
    padding: 65px 0 15px 0;
    margin: 15px 15px!important;
}

.zone__hint {
    top: 20px;
    position: relative;
    margin-bottom: 25px;
    font-size: 90%;
}

.zone__icon_pay {
    width: 30%;
    float: left;
    margin: 0 15px;
    font-size: 120%;
    text-align: center;
}

.zone + .btn-red {
    text-decoration: none;
    background: #B90607;
    padding: 5px 15px;
    font-weight: bold;
}

.zone + .btn-red:hover {
    background: #F4A193;
}

.zone__icon_pay .zone__label {
    margin-top: 5px;
}

ol.zone__list {
    padding:0;
}

ol.zone__list li {
    list-style: none;
    margin: 10px 0;
}

ol.zone__list li div {
    display: inline;
}

.zone__canvas {
    vertical-align: middle;
    margin-right: 10px;
}


.zone__attention {
    font-size: 120%;
    font-weight: bold;
    text-transform: uppercase;
    color: #e34a42;
}

.zone-bug-crutch {
    padding: 70px 0!important;
}

.zone__table {
    color: black;
    margin-top: 9px;
    border: 2px solid #787878;
}

.zone__table th, .zone__table td {
    padding-left: 23px;
    border: 1px solid #787878;
}

.zone__table th {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 90%;
    text-align: left;
}

.zone__table td {
    padding-top: 15px;
    padding-bottom: 15px;
    vertical-align: middle;
}    

.zone__indent {
    display: inline-block;
    padding-top: 5px;
}

.zone__gray {
    color: #787878;
}